Subject: [bug#69692] [PATCH] gnu: Add home-jellyfin-mpv-shim-service-type.

From: Ian Eure <[email-masked]>
Date: Sat, 15 Feb 2025 09:42:05 -0800

Hi Skyler,

Pinging on this since it’s been nearly a year since I sent the 
patch.  I have commit privileges now, and am inclined to rebase 
and push unless someone objects.

  -- Ian